* {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}

html {
  scroll-behavior: smooth;
}

body {
	font-family: 'Montserrat', sans-serif;
}

.bg {
	background-image: url("./images/vector.jpg");
	height: 80%;
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;
}
#navBar {
	background-color: black;
}

#navLink {
	color: ghostwhite;
	font-weight: bold;
	padding: 10px;
	margin-left: 10px;
	margin-right: 10px;
}

#navLink:hover {
	color: black;
	background-color: lightsteelblue;
    font-weight: bold;
    border-radius: 7px;
    transition: 0.8s;
}

#mypic {
	width: 400px;
}

#header1 {
	font-weight: bolder;
	padding: 10px;
	margin-top: 10px;
	text-transform: uppercase;
}

#header2 {
	font-weight: bolder;
	padding: 10px;
	margin-top: 10px;
	margin-bottom: 10px;
	text-transform: uppercase;
}

#para1 {
	font-weight: bold;
	padding: 10px;
}

#thislink {
	color: lightsteelblue;
	font-weight: bolder;
	text-decoration: none;
}

#thislink:hover {
	color: ghostwhite;
	background-color: black;
	font-weight: bolder;
	border-radius: 7px;
	padding: 5px;
	transition: 0.8s;
}

#portfolio1 {
	border-style: solid;
	border-radius: 8px;
	border-width: 3px;
	padding: 5px;
}

#form {
	border-style: solid;
	border-radius: 8px;
	border-width: 3px;
	padding: 5px;
	width: 500px;
}

#logo {
	width: 50px;
}

#logo:hover {
	width: 80px;
	transition: 0.8s;
}

